/* RESET PAGE*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  text-decoration: none;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  height: 100%;
}

body {
  height: 100%;
  background: #ffffff;
  display: flex;
  flex-direction: column;
}

.page {
  max-width: 1080px;
  margin: 0 auto;
  font-size: 16px;
  flex: 1 0 auto;
}

header {
  background: #fff;
}

header .top_shadow {
  width: 100%;
  margin-top: 10px;
  overflow: hidden;
}

header .top_shadow span {
  display: inline-block;
  box-shadow: 0 -15px 15px 1px #000;
  width: 100%;
}

header .logo {
  display: flex;
  justify-content: center;
  padding: 15px 0 30px 0;
}

header .logo a {
  width: 50%;
}

header .logo a img {
  width: 100%;
}

header .extra-nav {
  width: 100%;
  overflow: hidden;
  padding: 20px 0;
}

header nav {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-evenly;
  box-shadow: 0 0 20px -5px #000;
}

header nav div {
  order: 6;
  padding: 10px 0;
}

header nav div a {
  color: #000;
}

header nav div a:hover {
  color: #CCC;
}

article {
  margin-top: 20px;
}

article .text p {
  line-height: 20px;
  margin-bottom: 20px;
}

article .text h1 {
  font-size: 22px;
  margin-bottom: 15px;
  text-align: center;
}

article .text h2 {
  font-size: 18px;
  margin-bottom: 15px;
  text-align: center;
}

article .text p.nomargin {
  margin-bottom: 0;
}

article .text ul {
  margin: 5px 0 20px 0;
  padding-left: 20px;
  list-style-type: circle;
}

article .text ul li {
  margin-bottom: 5px;
}

article .text form {
  overflow: hidden;
}

article .text form .form-group textarea,
article .text form .form-group input {
  padding: 10px;
  width: calc(100% - 24px);
  margin: 10px 0 20px 0;
}

article .text form button {
  float: right;
  padding: 15px 25px;
  background: #000;
  color: #fff;
  border: none;
}

article .box-shadow .box-image {
  margin-bottom: 80px;
  padding: 10px;
  border: 4px solid #000;
  position: relative;
  display: inline-block;
  width: calc(100% - 22px);
  background: #fff;
}

article .box-shadow .box-image:before {
  position: absolute;
  left: -4px;
  bottom: -4px;
  content: "";
  border-bottom: 70px solid #000;
  border-right: 70px solid transparent;
  z-index: 101;
}

article .box-shadow .box-image:after {
  position: absolute;
  left: -4px;
  bottom: -10px;
  content: "";
  border-bottom: 70px solid #ffffff;
  border-right: 70px solid transparent;
  z-index: 102;
}

article .box-shadow .box-image .box-image-container {
  position: relative;
  display: inline-block;
  width: 100%;
  background: #fff;
}

article .box-shadow .box-image .box-image-container:after {
  position: absolute;
  left: -2px;
  bottom: -2px;
  content: "";
  -ms-transform: rotate(180deg);
  border-bottom: 70px solid #fff;
  border-right: 70px solid transparent;
  z-index: 100;
}

article .box-shadow .box-image .box-image-container .title {
  position: absolute;
  background: rgba(255, 255, 255, 0.6);
  padding: 20px 20px 20px 60px;
  top: 70%;
  right: 0;
  box-shadow: 0 10px 15px -6px #000;
}

article .box-shadow .box-image .box-image-container img {
  width: 100%;
}

article .box-offer {
  display: flex;
  justify-content: space-between;
}

article .box-offer .box-offer-column {
  order: 3;
  width: 30%;
  margin-bottom: 40px;
  border: 1px solid #000;
  position: relative;
  background: #fff;
}

article .box-offer .box-offer-column:before {
  position: absolute;
  left: -1px;
  bottom: -1px;
  content: "";
  border-bottom: 40px solid #000;
  border-right: 40px solid transparent;
  z-index: 101;
}

article .box-offer .box-offer-column:after {
  position: absolute;
  left: -1px;
  bottom: -2px;
  content: "";
  border-bottom: 40px solid #ffffff;
  border-right: 40px solid transparent;
  z-index: 102;
}

article .box-offer .box-offer-column .title {
  padding: 20px;
  background: #000000;
  color: #fff;
}

article .box-offer .box-offer-column .body {
  margin-bottom: 20px;
  padding: 20px;
  line-height: 20px;
}

article .box-offer .box-offer-column .read-more {
  text-align: right;
  margin-right: 20px;
  padding: 20px;
}

article .box-offer .box-offer-column .read-more a {
  color: #000;
}

footer {
  margin-top: 60px;
  width: 100%;
  padding: 10px 0;
  background: #000;
  overflow: hidden;
  flex-shrink: 0;
}

footer .icon {
  float: left;
  padding: 10px 5px;
}

footer .icon img {
  max-width: 40px;
  max-height: 40px;
}

footer .contact {
  float: right;
  color: #fff;
  text-align: right;
  line-height: 18px;
  padding: 10px 5px 0 0;
  font-size: 12px;
}

footer .contact a {
  color: #fff;
}

@media only screen and (max-width: 1200px) {
  body .page {
    padding: 0 20px;
  }
}

@media only screen and (max-width: 1000px) {
  body .page {
    font-size: 14px;
  }

  article .box-shadow .box-image .box-image-container .title {
    top: 60%;
  }

  article .box-offer {
    flex-wrap: wrap;
  }

  article .box-offer .box-offer-column {
    width: 45%;
  }
}

@media only screen and (max-width: 800px) {
  body .page {
    font-size: 12px;
  }

  header .logo {
    background: none;
    padding: 0;
  }

  article .box-shadow .box-image .box-image-container .title {
    top: 50%;
    padding: 10px 10px 10px 30px;
  }

  article .box-offer .box-offer-column {
    width: 100%;
  }
}

